[general]

disallow=all
allow=ulaw
allow=alaw
allow=gsm
mailboxdetail=yes
tos=ef
requirecalltoken=no
;rtcachefriends=yes
jitterbuffer=no
calltokenoptional=0.0.0.0/0.0.0.0

#include iax_custom.conf
#include iax_hostedpbx_registrations.conf
#include iax_hostedpbx_devices.conf
#include iax_hostedpbx_trunks.conf
;#include iax_hylafax_faxdevices.conf
